Activity log for bug #1854780

Date Who What changed Old value New value Message
2019-12-02 15:12:36 Nate Johnston bug added bug
2019-12-02 15:13:30 Nate Johnston tripleo: assignee Nate Johnston (nate-johnston)
2019-12-02 15:21:27 OpenStack Infra tripleo: status New In Progress
2019-12-02 15:24:06 Alex Schultz tripleo: importance Undecided High
2019-12-02 15:24:08 Alex Schultz tripleo: milestone ussuri-1
2019-12-03 01:01:19 OpenStack Infra tripleo: status In Progress Fix Released
2019-12-03 19:35:08 OpenStack Infra tags in-stable-stein
2019-12-03 19:36:52 OpenStack Infra tags in-stable-stein in-stable-queens in-stable-stein
2019-12-04 01:41:45 OpenStack Infra tags in-stable-queens in-stable-stein in-stable-queens in-stable-stein in-stable-train